'use strict';

const jsxRuntime = require('react/jsx-runtime');

function AutoFormTooltip({ fieldConfigItem }) {
  return /* @__PURE__ */ jsxRuntime.jsx(jsxRuntime.Fragment, { children: fieldConfigItem?.description && /* @__PURE__ */ jsxRuntime.jsx("p", { className: "text-sm text-gray-500 dark:text-white", children: fieldConfigItem.description }) });
}

module.exports = AutoFormTooltip;
